Subject: Help find a small production shop?

From: [email-masked] (Len Moskowitz)
Date: 4 Nov 1993 10:07:21 -0500

I'm looking for a company to do some small production assembly for me.
I've been doing the work myself but I'm getting too busy, so it's time
to subcontract it out.

There are two small (1/2") parts that need to be carefully soldered
together with a silver bearing solder, filed to clean up the solder
joint, drilled, and then polished and perhaps painted.  The machinists
and metal work shops in my area say that the work is too fine for them
and belongs in a jewelry factory.  Can anyone recommend a company that
might welcome this kind of work?

I'm in the Northern NJ/NYC area but I'm not averse to shipping if
needed.

Thanks!

-- 
Len Moskowitz
Core Sound
[email-masked]